.header {
  height: 210px;
  margin-bottom: 4px; }

.header__slogan {
  background-image: url(..//image/header__image.png);
  height: 173px;
  background-repeat: no-repeat; }

.header__navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 37px;
  background-color: #373c3f; }

.header__navigation-menu {
  width: 41px;
  height: 37px;
  background-color: #202529; }

.header__navigation-buttom {
  color: white;
  font-size: 16px;
  margin-top: 12px;
  margin-left: 14px; }

.header__text-wrapper {
  text-align: center; }

.header__text-wrapper p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 12pt;
  color: white;
  margin-left: 19px;
  margin-top: 12px; }

.header__slogan-text-inner {
  font-size: 15px;
  color: white;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  margin: 0 auto;
  margin-bottom: 11px; }

.header__slogan-text-outer {
  padding-top: 3px;
  padding-left: 19px; }

.header__slogan-text-link {
  font-size: 12px;
  color: #a6d6e0;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  margin: 0 auto; }

.container {
  width: 100%;
  margin: 0 auto; }

.main-container {
  margin: 0 auto; }

.food-container {
  width: 320px;
  height: 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2px; }

.food-container__image-wrapper {
  width: 250px;
  height: 75px;
  background-position: bottom;
  text-align: center; }

.dish-image-first {
  background-image: url(..//image/dish3.png); }

.dish-image-second {
  background-image: url(..//image/dish1.png); }

.dish-image-thirth {
  background-image: url(..//image/dish2.png);
  background-position: center; }

.food-container__image-wrapper-text {
  font-size: 20px;
  color: white;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  margin: 0 auto;
  padding-top: 20px; }

.price-container__discription-text {
  font-size: 20px;
  color: #3f4043;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  margin: 0 auto;
  text-transform: uppercase;
  margin-top: 29px; }

.price-container__discription {
  text-align: center;
  margin-bottom: 10px; }

.price-container__discription-signature {
  text-align: left;
  font-size: 10.05887px;
  color: #cbccce;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  margin: 0 auto;
  padding-left: 8px; }

.price-container__main-menu-section {
  width: 320px;
  height: 37px;
  background-color: #3f4043; }

.price-container__main-menu-section-text {
  font-size: 21.11774px;
  color: #acd8ad;
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  text-align: left;
  margin: 0 auto;
  margin-left: 18px;
  padding-top: 6px; }

.food-container__more-button {
  height: 75px;
  width: 71px;
  background-color: #acd8ad;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.food-container__more-button-icon {
  font-size: 18px;
  color: white; }

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

body {
  margin: 0; }

main {
  display: block; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

a {
  background-color: transparent; }

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */ }

b,
strong {
  font-weight: bolder; }

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

img {
  border-style: none; }

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

button,
input {
  /* 1 */
  overflow: visible; }

button,
select {
  /* 1 */
  text-transform: none; }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

fieldset {
  padding: 0.35em 0.75em 0.625em; }

legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

progress {
  vertical-align: baseline; }

textarea {
  overflow: auto; }

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

details {
  display: block; }

summary {
  display: list-item; }

template {
  display: none; }

[hidden] {
  display: none; }

/*# sourceMappingURL=main.css.map */